@extends('resource.index')
@php
$links['create'] = guard_url('comapnydatum/company_data/create');
$links['search'] = guard_url('comapnydatum/company_data');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('comapnydatum::company_data.title.main') !!}
@stop

@section('sub.title') 
{!! __('comapnydatum::company_data.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('comapnydatum/company_data')!!}">{!! __('comapnydatum::company_data.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('comapnydatum::company_data.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$company_datas->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
