<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateCompanyDatasTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: company_datas
         */
        Schema::create('company_datas', function ($table) {
            $table->increments('id');
            $table->string('CORPORATE_IDENTIFICATION_NUMBER', 500)->nullable();
            $table->string('COMPANY_NAME', 1000)->nullable();
            $table->string('COMPANY_STATUS', 200)->nullable();
            $table->string('COMPANY_CATEGORY', 200)->nullable();
            $table->string('COMPANY_SUB_CATEGORY', 200)->nullable();
            $table->date('DATE_OF_REGISTRATION')->nullable();
            $table->string('REGISTERED_STATE', 200)->nullable();
            $table->string('AUTHORIZED_CAP', 200)->nullable();
            $table->string('PAIDUP_CAPITAL', 200)->nullable();
            $table->string('INDUSTRIAL_CLASS', 200)->nullable();
            $table->string('PRINCIPAL_BUSINESS_ACTIVITY_AS_PER_CIN', 200)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('company_datas');
    }
}
